Subject: Re: [EDUC] réponse de Peillon sur la priorité au logiciel libre dans l'éducation
From: Jeanne Tadeusz <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Jan 2014 16:21:39 +0100
List-Id: <educ.april.org>

Bonjour Charlie,

Le mercredi 8 janvier 2014 14:45:12, [email-masked] a écrit :
> Bonjour Jeanne,
> 
> Je ne suis pas d'accord avec ta réponse publiée sur le Drupal.
> 
> Tu occultes l'extrait du texte de loi qui stipule :
> "L'incitation au développement de ressources numériques se fera notamment
> en faveur de logiciels libres et de contenus aux formats ouverts" qui
> renvoie davantage à la mission première de l'école de l'école qui
> est l'éducation, pour rester focalisée sur le seul aspect économique
> des marchés.
> 
> Ce faisant tu crées en moi une énorme frustration en laissant entendre
> que pour l'April, l'Education c'est avant tout une affaire de marché.
> 
> Je te demande si tu veux bien de rectifier en rajoutant à la
> phrase :
> 
> "Rappelons également que cette disposition avait été l'objet d'un
> volte-face du gouvernement : avant de finalement refuser cette priorité,
> lorsque l'amendement avait été adopté au Sénat, le Ministre avait lui-même
> proposé des modifications pour mettre en concordance l'ensemble du texte
> avec la priorité au logiciel libre"
> 
> ceci :
> 
> "Pour autant  le texte de loi stipule : "L'incitation au développement de
> ressources numériques se fera notamment en faveur ".
Certes, mais sur cette partie de phrase que posait la question de la députée, 
et le ministre vient donc de répondre qu'il ne fera rien de spécifique sur ces 
incitations - il se contente de mentionner des choses qui existaient déjà 
auparavant et qu'on a déjà entendues dans les débats antérieurs - d'où ma 
phrase. 

> 
> Et donc plus bas de rajouter à la phrase :
> 
> "L'April appelle donc à nouveau Vincent Peillon à mettre en place une vraie
> politique en faveur du logiciel libre dans l'éducation. "
> 
> ceci :
> 
> "en faveur du logiciel libre et des ressources libres dans l'éducation".
> 
Je peux éventuellement rajouter les ressources libres en conclusion, si cela 
vous semble pertinent.

Librement,

Jeanne
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ